Subject: [PATCH 0/2] Easy configuration of FreeDict into dicod-service-type

From: Runciter <[email-masked]>
Date: Tue, 24 Dec 2024 12:47:22 +0000

A few weeks my patch for FreeDict multilingual dictionaries for Guix was
integrated to the master branch (bug #74411).

These patches are simple updates to the (gnu services dict) module and to the
Guix info manual to help users configure FreeDict dictionaries into their
local dicod server.

Regards,
Runciter

Runciter (2):
  gnu: dict: Add symbols to help users configure FreeDict with dicod.
  doc: add FreeDict dictionaries to dicod configuration example.

 doc/guix.texi         |   8 ++--
 gnu/services/dict.scm | 107 +++++++++++++++++++++++++++++++++++++++++-
 2 files changed, 111 insertions(+), 4 deletions(-)

base-commit: 9dc91360fd2e41fb783ab4af341ac60aee2f5d31
-- 
2.46.0